<!doctype html>
<html>
<head>
    <title>New Tor Browser Bundle packages | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="New Tor Browser Bundle packages | Tor Project">
    <meta property="og:description" content="Linux Bundles Important: Polipo has been removed from the Linux Tor Browser Bundle. Please read...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/new-tor-browser-bundle-packages-0/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        New Tor Browser Bundle packages
      </h1>
    <p class="meta">by erinn | December 15, 2010</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p><strong>Linux Bundles</strong></p>

<p><strong>Important:</strong> Polipo has been removed from the Linux Tor Browser Bundle. Please read the full changelog and <a href="https://trac.torproject.org" rel="nofollow">report bugs</a> if you have any problems.</p>

<p><strong>1.1.0:  Released 2010-12-13</strong></p>

<ul>
<li>Update Firefox to 3.6.13</li>
<li>Update NoScript to 2.0.7</li>
<li>Update HTTPS Everywhere to 0.9.9.development.1
<ul>
<li>This version of HTTPS-Everywhere is patched to include a fix for bug #2096 which<br />
          prevented globally installed versions of the extension from working. It also<br />
          includes better protection from Firesheep. See the changelog here:<br />
          <a href="https://www.eff.org/files/Changelog.txt" rel="nofollow">https://www.eff.org/files/Changelog.txt</a></li>
</ul>
</li>
<li>Add Chris Davis's patch
<ul>
<li>This patch improves Firefox's SOCKS support and eliminates the need for Polipo, so<br />
          Torbutton has been reconfigured to just use a SOCKS proxy. Polipo has been removed<br />
          entirely from this release of the Tor Browser Bundle. If this causes you problems,<br />
          please file a bug: <a href="https://trac.torproject.org/projects/tor" rel="nofollow">https://trac.torproject.org/projects/tor</a></li>
</ul>
</li>
<li>Rebuild all binaries against glibc 2.7 so they work for older distros again</li>
</ul>

<p><strong>OS X bundle</strong></p>

<p><strong>1.0.7: Released 2010-12-14</strong></p>

<ul>
<li>Update Firefox to 3.6.13
</li>
<li>Update NoScript to 2.0.7
</li>
<li>Update HTTPS-Everywhere to 0.9.9.development.1
<ul>
<li>This version of HTTPS-Everywhere is patched to include a fix for bug #2096 which<br />
         prevented globally installed versions of the extension from working. It also<br />
         includes better protection from Firesheep. See the changelog here:<br />
         <a href="https://www.eff.org/files/Changelog.txt" rel="nofollow">https://www.eff.org/files/Changelog.txt</a></li>
</ul>
</li>
</ul>

<p><strong>Windows bundles</strong></p>

<p><strong>1.3.14: Released 2010-12-13</strong></p>

<ul>
<li>Update Firefox to 3.6.13</li>
<li>Update HTTPS-Everywhere to 0.9.9.development.1
<ul>
<li>This version of HTTPS-Everywhere is patched to include a fix for bug #2096 which<br />
    prevented globally installed versions of the extensions from working. It also<br />
    includes better protection from Firesheep. See the changelog here:<br />
    <a href="https://www.eff.org/files/Changelog.txt" rel="nofollow">https://www.eff.org/files/Changelog.txt</a></li>
</ul>
</li>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/partners">
          partners
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Comments are closed.</p>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
